#!C:\Users\builder\Downloads\nwani\msys2_64\home\builder\mc3\conda-bld\anaconda-navigator_1525802630643\_h_env\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'anaconda-navigator==1.8.5','gui_scripts','anaconda-navigator'
__requires__ = 'anaconda-navigator==1.8.5'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('anaconda-navigator==1.8.5', 'gui_scripts', 'anaconda-navigator')()
    )
